Skip to main content
GET
List Digital Wallet Tokens

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

card_id
string<uuid>

The unique identifier of a card

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

token_state
enum<string>

The status of the Digital Wallet Token Current status of the Digital Wallet Token

Available options:
REQUESTED,
REQUEST_DECLINED,
ACTIVE,
SUSPENDED,
TERMINATED
limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

Response

List of Digital Wallet Tokens of a card

NB: Digital wallet tokens cannot be created outside of production.

digital_wallet_tokens
object[]
required

Array of Digital Wallet Token information of a Card

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"